<!ENTITY actionQuestion.label "Què hauria de fer el &brandShortName; amb aquest fitxer?">
<!ENTITY chooseHandler.accesskey "N">
<!ENTITY chooseHandler.label "Navega...">
<!ENTITY chooseHandlerMac.accesskey "T">
<!ENTITY chooseHandlerMac.label "Trieu...">
<!ENTITY from.label "des de:">
<!ENTITY intro.label "Heu triat obrir">
<!ENTITY openWith.accesskey "o">
<!ENTITY openWith.label "Obre amb">
<!ENTITY other.label "Altres...">
<!ENTITY rememberChoice.accesskey "a">
<!ENTITY rememberChoice.label "A partir d'ara, feu-ho automàticament per a fitxers com aquests.">
<!ENTITY save.accesskey "s">
<!ENTITY save.label "Desa al disc">
<!ENTITY settingsChange.label "La configuració pot canviar-se a la secció de baixades d'Eines, al menú Opcions.">
<!ENTITY settingsChangeMac.label "Els paràmetres de configuració poden canviar-se a la secció de Baixades a les Preferències del &brandShortName;.">
<!ENTITY settingsChangeUnix.label "Els paràmetres de configuració poden canviar-se a la secció de Baixades a Edita, Preferències.">
<!ENTITY whichIsA.label "que és un/a:">
